function FileData_Pairs(x)
{
x.t("included","list");
x.t("included","cdr");
x.t("moment","service");
x.t("reported","part");
x.t("reported","p-cdrs");
x.t("(cli)","section");
x.t("available","time");
x.t("available","list");
x.t("available","cdr");
x.t("available","rat");
x.t("available","gtpp");
x.t("available","p-gw");
x.t("available","dynamic");
x.t("available","served");
x.t("indicator","false");
x.t("imeisv","imeisv");
x.t("imeisv","available");
x.t("[203]","gprs");
x.t("4294967295","time");
x.t("notes","custom40");
x.t("29.274","[210]");
x.t("gwoverride","(7)");
x.t("lists","p-cdr");
x.t("ipv4v6","served");
x.t("applied","bearer");
x.t("applied","service");
x.t("resides","user");
x.t("within","bearer");
x.t("within","range");
x.t("fbc","uplink");
x.t("fbc","downlink");
x.t("contact","local");
x.t("table","key");
x.t("table","dictionary");
x.t("table","section");
x.t("description","mandatory");
x.t("description","record");
x.t("static","record");
x.t("currently","resides");
x.t("currently","used");
x.t("ip-can","bearer");
x.t("ip-can","session");
x.t("(7)","custom42");
x.t("key","abbreviation");
x.t("(sgsn/s-gw)","control");
x.t("mechanism","applied");
x.t("(losdv)","containers");
x.t("always","zero");
x.t("events","detach");
x.t("flag","indicates");
x.t("s-gw","record");
x.t("s-gw","cause");
x.t("octets","transmitted");
x.t("octets","received");
x.t("tables","cdr");
x.t("tables","p-cdr");
x.t("tables","chapter");
x.t("tables","keys");
x.t("descriptions","chapter");
x.t("user","ip-can");
x.t("user","known");
x.t("user","location");
x.t("container","qos");
x.t("container","time");
x.t("container","closed");
x.t("container","sequence");
x.t("container","data");
x.t("container","created");
x.t("container","associated");
x.t("qos","ip-can");
x.t("qos","information");
x.t("field","descriptions");
x.t("field","missing");
x.t("field","serving");
x.t("field","present");
x.t("field","reference");
x.t("field","mandated");
x.t("field","charging");
x.t("field","operator");
x.t("field","category");
x.t("line","interface");
x.t("conditional","field");
x.t("gprs","case");
x.t("last","bearer");
x.t("last","bytes");
x.t("last","usage");
x.t("last","packet");
x.t("provided","p-cdr");
x.t("configurable","using");
x.t("mode","addition");
x.t("mode","system\u2019s");
x.t("mode","index");
x.t("mode","information");
x.t("interface","(cli)");
x.t("bearer","ip-can");
x.t("bearer","serving");
x.t("bearer","activation");
x.t("bearer","record");
x.t("bearer","activated");
x.t("bearer","categorized");
x.t("bearer","rating");
x.t("bearer","different");
x.t("bearer","identifier");
x.t("bearer","charging");
x.t("bearer","context");
x.t("type","currently");
x.t("type","indicates");
x.t("type","ppp");
x.t("type","list");
x.t("type","ipv4");
x.t("type","p-gw");
x.t("missing","address");
x.t("change","reason");
x.t("change","service");
x.t("mandatory","field");
x.t("mme","used");
x.t("external","packet");
x.t("time","container");
x.t("time","user");
x.t("time","last");
x.t("time","time");
x.t("time","stamp");
x.t("time","local");
x.t("time","first");
x.t("time","report");
x.t("time","steps");
x.t("time","usage");
x.t("time","zone");
x.t("time","subsequent");
x.t("delete","bearer");
x.t("party","anonymous");
x.t("identify","bearer");
x.t("identify","different");
x.t("connection","notes");
x.t("connection","ip-can");
x.t("connection","pdn");
x.t("connection","ipv4");
x.t("connection","record");
x.t("subscriber","session");
x.t("subscriber","clearing");
x.t("subscriber","charging");
x.t("mobile","node");
x.t("mobile","station");
x.t("releases","path");
x.t("partial","records");
x.t("partial","record");
x.t("listed","field");
x.t("listed","map");
x.t("aaasupplied","(6)");
x.t("certain","conditions");
x.t("32.298","v8.5.0");
x.t("access","indicator");
x.t("access","point");
x.t("access","technology");
x.t("supplied","p-gw");
x.t("start","time");
x.t("command","line");
x.t("command","context");
x.t("block","service");
x.t("failures","cisco");
x.t("list","serving");
x.t("list","supported");
x.t("list","changes");
x.t("list","service");
x.t("indicates","pdp");
x.t("indicates","whether");
x.t("indicates","radio");
x.t("indicates","offset");
x.t("ppp","ihoss:osp");
x.t("file","format");
x.t("cdr","conditional");
x.t("cdr","last");
x.t("cdr","certain");
x.t("cdr","fields");
x.t("cdr","first");
x.t("cdr","types");
x.t("cdr","conditions");
x.t("complete","list");
x.t("during","bearer");
x.t("during","record");
x.t("stamp","bearer");
x.t("group","service");
x.t("group","per");
x.t("cisco","systems");
x.t("guide","specific");
x.t("imsi","available");
x.t("imsi","imsi");
x.t("imsi","served");
x.t("serving","node");
x.t("network","network");
x.t("network","identifier");
x.t("pdn","type");
x.t("pdn","connection");
x.t("pdn","connectivity");
x.t("requested","pdn");
x.t("identity","known");
x.t("false","supplied");
x.t("recommended","diagnostics");
x.t("via","gtpp");
x.t("pdp","type");
x.t("pdp","context");
x.t("byte","ascii");
x.t("name","network");
x.t("name","name");
x.t("name","recording");
x.t("name","connected");
x.t("name","rulebase");
x.t("range","4294967295");
x.t("direction","container");
x.t("sgw","manual");
x.t("path","failures");
x.t("dictionary","table");
x.t("dictionary","aaasupplied");
x.t("dictionary","command");
x.t("dictionary","p-cdr");
x.t("dictionary","record");
x.t("dictionary","following");
x.t("addresses","listed");
x.t("addresses","e.g");
x.t("closed","final");
x.t("closed","service");
x.t("stop","time");
x.t("manual","subscriber");
x.t("part","apn");
x.t("part","p-gw");
x.t("custom","dictionaries");
x.t("apn","selection");
x.t("apn","selected");
x.t("apn","pdp/pdn");
x.t("ipv4","ipv6");
x.t("mcc","mnc");
x.t("uplink","direction");
x.t("uplink","number");
x.t("bytes","always");
x.t("provides","reference");
x.t("provides","information");
x.t("session","pdn");
x.t("session","stop");
x.t("session","terminated");
x.t("session","identifier");
x.t("session","starts");
x.t("session","following");
x.t("zero","case");
x.t("representative","category");
x.t("ipv6","available");
x.t("ipv6","ipv4v6");
x.t("content-id","charging");
x.t("standard","values");
x.t("ascii","format");
x.t("ascii","value");
x.t("tel","408-526-4000");
x.t("p-cdr","field");
x.t("p-cdr","closed");
x.t("p-cdr","fields");
x.t("(p-cdrs)","generated");
x.t("address","static");
x.t("address","flag");
x.t("address","list");
x.t("address","serving");
x.t("address","address");
x.t("address","(losd)");
x.t("address","control");
x.t("address","allocated");
x.t("address","p-gw");
x.t("address","dynamic");
x.t("address","sequence");
x.t("records","node");
x.t("records","belonging");
x.t("records","created");
x.t("records","duration");
x.t("activation","initial");
x.t("selection","mode");
x.t("downlink","direction");
x.t("downlink","number");
x.t("map","serving");
x.t("final","record");
x.t("final","p-cdrs");
x.t("encoded","ascii");
x.t("fields","reported");
x.t("fields","provided");
x.t("fields","present");
x.t("fields","supported");
x.t("fields","based");
x.t("local","time");
x.t("local","record");
x.t("local","sequence");
x.t("local","service");
x.t("record","available");
x.t("record","s-gw");
x.t("record","type");
x.t("record","subscriber");
x.t("record","access");
x.t("record","number");
x.t("record","closing");
x.t("record","p-gw");
x.t("record","opening");
x.t("record","served");
x.t("record","sequence");
x.t("rat","type");
x.t("e-utran","s2x");
x.t("flow","time");
x.t("flow","identity");
x.t("flow","categorized");
x.t("defining","moment");
x.t("specifications","recommended");
x.t("addition","standard");
x.t("present","available");
x.t("present","cdr");
x.t("present","final");
x.t("present","case");
x.t("activated","s-gw");
x.t("recording","entity");
x.t("selected","serving");
x.t("selected","served");
x.t("categorized","per");
x.t("rating","group");
x.t("detach","request");
x.t("request","received");
x.t("supported","cdr");
x.t("supported","p-cdr");
x.t("supported","p-cdrs");
x.t("abbreviation","meaning");
x.t("point","external");
x.t("point","name");
x.t("gtpp","dictionary");
x.t("gtpp","dictionaries");
x.t("v8.5.0","field");
x.t("logical","name");
x.t("(losd)","address");
x.t("(losd)","location");
x.t("(losd)","service");
x.t("(6)","gwoverride");
x.t("user-selectable","via");
x.t("reason","release");
x.t("reason","closing");
x.t("first","bearer");
x.t("first","usage");
x.t("first","round-off");
x.t("first","packet");
x.t("system\u2019s","command");
x.t("control","plane");
x.t("cause","record");
x.t("number","octets");
x.t("number","time");
x.t("number","partial");
x.t("number","byte");
x.t("number","present");
x.t("number","(losd)");
x.t("number","consecutive");
x.t("number","allocated");
x.t("number","created");
x.t("minutes","currently");
x.t("terminated","available");
x.t("dictionaries","contact");
x.t("dictionaries","configurable");
x.t("dictionaries","p-cdr");
x.t("dictionaries","gtpp");
x.t("dictionaries","important");
x.t("dictionaries","custom24");
x.t("ihoss:osp","pdn");
x.t("indicating","apn");
x.t("chapter","provides");
x.t("chapter","reference");
x.t("different","records");
x.t("sgsn","mme");
x.t("whether","served");
x.t("combination","rating");
x.t("detailed","reason");
x.t("consecutive","record");
x.t("index","indicating");
x.t("characteristics","applied");
x.t("characteristics","selection");
x.t("characteristics","selected");
x.t("characteristics","charging");
x.t("report","timestamp");
x.t("abnormal","releases");
x.t("section","lists");
x.t("section","provides");
x.t("allocated","during");
x.t("allocated","pdp");
x.t("allocated","sequentially");
x.t("release","connection");
x.t("release","record");
x.t("types","listed");
x.t("types","apn");
x.t("types","control");
x.t("changes","charging");
x.t("format","custom42");
x.t("format","based");
x.t("format","contains");
x.t("clearing","abnormal");
x.t("important","information");
x.t("node","(sgsn/s-gw)");
x.t("node","type");
x.t("node","name");
x.t("node","addresses");
x.t("node","address");
x.t("node","control");
x.t("node","number");
x.t("node","types");
x.t("node","identifier");
x.t("node","plmn");
x.t("initial","attach");
x.t("reference","tables");
x.t("reference","guide");
x.t("identifier","identify");
x.t("identifier","serving");
x.t("identifier","part");
x.t("identifier","mcc");
x.t("identifier","logical");
x.t("identifier","identifier");
x.t("identifier","plmn");
x.t("identifier","nai");
x.t("identifier","sub-field");
x.t("identifier","used");
x.t("identifier","service");
x.t("connected","access");
x.t("steps","minutes");
x.t("29.060","[203]");
x.t("cdrs","reported");
x.t("cdrs","(p-cdrs)");
x.t("sequentially","including");
x.t("primary","msisdn");
x.t("provisionable","conditional");
x.t("provisionable","mandatory");
x.t("known","time");
x.t("known","content-id");
x.t("e.g","sgsn");
x.t("mandated","present");
x.t("closing","reason");
x.t("closing","(causeforrecordclosing)");
x.t("closing","service");
x.t("plmn","identifier");
x.t("[210]","epc");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("keys","described");
x.t("technology","(rat)");
x.t("nai","format");
x.t("custom24","gtpp");
x.t("custom24","custom40");
x.t("s2x","requested");
x.t("usage","time");
x.t("usage","timestamp");
x.t("usage","service");
x.t("usage","difference");
x.t("customer-specific","file");
x.t("value","last");
x.t("specific","cdrs");
x.t("mnc","p-gw");
x.t("mnc","used");
x.t("p-gw","bearer");
x.t("p-gw","start");
x.t("p-gw","address");
x.t("p-gw","cdrs");
x.t("p-gw","plmn");
x.t("p-gw","diagnostics");
x.t("p-gw","used");
x.t("generated","system");
x.t("charging","bearer");
x.t("charging","local");
x.t("charging","characteristics");
x.t("charging","rulebase");
x.t("charging","conditions");
x.t("radio","access");
x.t("condition","change");
x.t("rulebase","name");
x.t("rulebase","used");
x.t("transmitted","downlink");
x.t("transmitted","service");
x.t("sub-field","included");
x.t("plane","serving");
x.t("plane","addresses");
x.t("plane","address");
x.t("plane","data");
x.t("opening","time");
x.t("diagnostics","field");
x.t("diagnostics","detailed");
x.t("epc","case");
x.t("round-off","mechanism");
x.t("systems","tel");
x.t("context","pdn");
x.t("context","request");
x.t("context","configuration");
x.t("served","imeisv");
x.t("served","party");
x.t("served","imsi");
x.t("served","msisdn");
x.t("served","pdp/pdn");
x.t("served","mnnai");
x.t("dynamic","address");
x.t("dynamic","allocated");
x.t("sequence","number");
x.t("sequence","served");
x.t("location","user");
x.t("location","information");
x.t("belonging","pdn");
x.t("information","custom");
x.t("information","fields");
x.t("information","(losd)");
x.t("information","charging");
x.t("information","defined");
x.t("information","negotiated");
x.t("information","contains");
x.t("met","cdr");
x.t("met","operator");
x.t("data","container");
x.t("data","list");
x.t("data","network");
x.t("data","flow");
x.t("data","service");
x.t("data","volume");
x.t("data","flows");
x.t("meaning","description");
x.t("custom40","dictionary");
x.t("custom40","gtpp");
x.t("custom40","custom42");
x.t("defined","29.060");
x.t("received","delete");
x.t("received","sgw");
x.t("received","uplink");
x.t("(causeforrecordclosing)","duration");
x.t("fax","408-527-0883");
x.t("pcns","serving");
x.t("case","available");
x.t("case","29.274");
x.t("case","partial");
x.t("case","custom40");
x.t("case","custom42");
x.t("zone","indicates");
x.t("values","supported");
x.t("values","custom24");
x.t("p-cdrs","table");
x.t("p-cdrs","encoded");
x.t("p-cdrs","gtpp");
x.t("p-cdrs","managementintervention");
x.t("p-cdrs","calculated");
x.t("p-cdrs","encoding");
x.t("described","following");
x.t("custom42","dictionary");
x.t("custom42","dictionaries");
x.t("custom42","customer-specific");
x.t("universal","time");
x.t("column","tables");
x.t("3gpp","32.298");
x.t("msisdn","subscriber");
x.t("msisdn","primary");
x.t("containers","case");
x.t("two","values");
x.t("based","imsi");
x.t("based","3gpp");
x.t("connectivity","field");
x.t("offset","universal");
x.t("created","serving");
x.t("created","node");
x.t("created","pcns");
x.t("packet","transmitted");
x.t("packet","data");
x.t("(rat)","type");
x.t("timestamp","last");
x.t("timestamp","defining");
x.t("timestamp","first");
x.t("negotiated","authorized");
x.t("system","complete");
x.t("service","within");
x.t("service","user");
x.t("service","representative");
x.t("service","flow");
x.t("service","identifier");
x.t("service","condition");
x.t("service","data");
x.t("service","volume");
x.t("following","table");
x.t("following","events");
x.t("following","specifications");
x.t("following","two");
x.t("anonymous","access");
x.t("used","identify");
x.t("used","mobile");
x.t("used","during");
x.t("used","charging");
x.t("pdp/pdn","type");
x.t("pdp/pdn","address");
x.t("entity","local");
x.t("starts","available");
x.t("using","gtpp");
x.t("duration","record");
x.t("duration","p-cdrs");
x.t("duration","duration");
x.t("managementintervention","cause");
x.t("calculated","first");
x.t("subsequent","partial");
x.t("per","rating");
x.t("per","combination");
x.t("operator","provisionable");
x.t("operator","provisioned");
x.t("volume","fbc");
x.t("volume","(losdv)");
x.t("volume","block");
x.t("associated","service");
x.t("attach","e-utran");
x.t("including","cdr");
x.t("category","description");
x.t("category","column");
x.t("conditions","met");
x.t("conditions","service");
x.t("conditions","operator");
x.t("provisioned","included");
x.t("station","available");
x.t("encoding","user-selectable");
x.t("contains","user");
x.t("contains","p-cdrs");
x.t("flows","within");
x.t("difference","seconds");
x.t("seconds","within");
x.t("authorized","qos");
x.t("mnnai","mobile");
}
